<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet" />
    <title>Division</title>
  </head>
  <body>
    <div class="row">
      <div id="stored_tabs_div" class="column">
        <h3 id="stored_tabs_title" class="column_title">
          Stored Tabs
          <button id="restore_stored_tabs_button" type="button" class="text_button restore_button">
          </button>
        </h3>
        <ul id="stored_tabs" class="tab_list"></ul>
      </div>
      <div id="supervised_tabs_div" class="column">
        <h3 id="supervised_tabs_title" class="column_title">
          <button id="store_supervised_tabs_button" type="button" class="text_button store_button">
          </button>
          Supervised Tabs
        </h3>
        <ul id="supervised_tabs" class="tab_list"></ul>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
